Loading...
Searching...
No Matches
Opm::RestartIO::LgrHEADQ Class Reference

## Public Member Functions

| LgrHEADQ (const LgrHEADQ &rhs)=default
| LgrHEADQ (LgrHEADQ &&rhs)=default
LgrHEADQ & | operator= (const LgrHEADQ &rhs)=default
LgrHEADQ & | operator= (LgrHEADQ &&rhs)=default
const std::vector< bool > & | data () const

The documentation for this class was generated from the following files:

- opm/output/eclipse/LgrHEADQ.hpp
- opm/output/eclipse/LgrHEADQ.cpp